compat5x (Re: libm.so.3)

Randy Bush randy at psg.com
Thu Aug 11 01:01:56 GMT 2005


fwiw, i gave up on lang/ghc.  even with the libmap.conf hacks
and 
    make -D"-ignore-package base-1.0
it pukes on instal

   Main.hs:18:0:
    Failed to load interface for `Version':
        Could not find module `Version': use -v to see a list of the files searched for

will wait to see if any users really care and hope that the compat5x
hack is done before the user(s) whine.

thanks again.

randy



More information about the freebsd-current mailing list